* {
    margin: 0%;
    padding: 0%;
    Box-sizing: border-box;
}

.container {
    width: 90%;
    max-width: 720px;
    min-width: 100vh;
    background-color: rgb(54, 174, 174);
    margin: auto;
    padding: 20px;
}

header {
    background-color: rgb(255, 189, 56);
    padding: 50px;
}

h1 {

    color: rgb(100, 72, 193);
    Font: 30px;
    font-size: 90px;
    text-align: center;
    font-family: "Inconsolata", monospace;
}


/* Navigation styling starts here */

nav ul {
    list-style-type:none; 
    display: flex;
    justify-content: center;
    align-items: center; 
    background-color: rgb(100, 72, 193);
    height: 70px; 
    margin-top: 60px;
}

nav li {
    border: 5px solid rgb(56, 174, 174);
    width: 320px;
    padding: 10px;
    text-align: center;
    background-color: rgb(255, 189, 56);
    margin: 5px;
  
}

nav ul li a {
    text-decoration: none;
    margin: 5px;
    font-family: "Inconsolata", monospace;
    text-align: center;
    text-size-adjust: 8px;
    padding: 10px;
    background-color:rgb(255, 189, 56);
    color: rgb(100, 72, 193);
    size: 10px;
}

nav a:hover {
    background-color:  rgb(56, 174, 174);
}

/* Navigation styling starts here */

h2 {

    color: rgb(255, 189, 56);
    Font: 40px;
    size: 100px;
    text-align: center;
    font-family: "Inconsolata", monospace;
    Margin: 20px;
    padding-top: 30px;
}

p {
    color: rgb(255, 189, 56);
    font-size: large;
    font-family: "Inconsolata", monospace;
    Margin: 30px;
}

main {
    background-color: rgb(100, 72, 193);
}

.centering {
    display: flex;
    justify-content: center;
}

img {
    width: 90%;
    margin: 40px;

}

h3{

    color: rgb(255, 189, 56);
    Font: 40px;
    text-align: center;
    font-family: "Inconsolata", monospace;
    Margin: 20px;
}

.colourSwatch {
    border: 3px solid rgb(56, 174, 174);
    padding: 15px;
    text-align: center;
    
}

#mainColour {
    background-color: rgb(100, 72, 193); 
    border: 3px solid rgb(255, 189, 56);

}

#secondColour {
    background-color: rgb(255, 189, 56);
    Color: rgb(56, 174, 174);
 
}

#thirdColour {
    background-color: rgb(56, 174, 174);
    color: rgb(100, 72, 193);
    border: 3px solid  rgb(255, 189, 56);
  
}

h5 {
    color: rgb(255, 189, 56);
    font-size: medium;
    text-align: center;
    font-family: "Inconsolata", monospace;
    Margin: 30px;
}